/*! $Id: ie-main.css 6899 2009-11-04 17:28:10Z mhammel $ */
/* Exception Handling for all IE Browsers */

/* Navigation Meta */
#containerHeadpart #navigationSearch #boxSearchField input {
	padding-top:0px;
}

/* Model Body Type Page */
#containerBodyTypeCompare div.tableWrapper div.cornerTopRight {
	top:0px;
}
#containerBodyTypeCompare div.tableWrapper div.cornerTopLeft {
	left:0px;
	top:0px;
}
#containerBodyTypeCompare div.tableWrapper div.cornerBottomLeft {
	left:0px;
	top:-3px;
}
#containerBodyTypeCompare div.tableWrapper {
	width:922px;
}
#containerBodyTypeCompare div.tableWrapper.twoColumns {
	width:615px;
}
/* Model Overview:CallToActionButtons */
#containerContentModelOverview #boxDescription div.buttons {
	padding-bottom:20px;
}
/*technical data page*/
#tableIdentifier {
	/*height:30px;
	position:relative; 
	margin-top:40px !important;*/
	margin-top:20px !important;
}
.popupBottom {
	top:229px !important;
}
.valueContentTwoColumns {
/*width: 365px !important;check if necessary*/text-align:center;
}
#containerMainContent #boxDataTable #tableIdentifier ul li.headerInactive {
	color:#999999;
}
/* test fix ie9 bug */
#containerMainContent #boxDataTable table.modelDataTable table {
	width:auto;
}
/*technical data page end*/

/* webforms */
input#addr_housenr {
	margin-left:10px !important;
	display:inline !important;
}
.errorContainerRight {
	display:inline;
	zoom: 1;
	min-height: 0;
}
.webformModelInactive {
	filter:alpha(opacity=50);
}
.dataProtectionError, .reqModelError {
	zoom: 1;
}
.dealerSearchBtnWrapper {
	display:inline !important;
	zoom: 1;
	position:relative;
	top: 12px;
}
/* webforms end */

/* Inline Windows */
#inlinewindowOverlay {
	filter:alpha(opacity=75);
}

/****************************************
* Article Layout						*
****************************************/
div.sdtPath2_configurator #containerContentModelOverview #boxCompareTable,
div.sdtPath3_configurator #containerContentModelOverview #boxCompareTable {
	/* margin-left:-25%; */
	/* ATTN:ie-main.css */
}

/* Configurator+Model Overview / View all models */
*+html div.infobox {
	margin-bottom:20px;
}
.modelConfigure,
.modelOverview {
	padding-bottom:20px;
}
/* Overwrite this, because is used also in gallery: */
.modelOverview.sdtPath2_gallery {
	padding-bottom:0;
}

#containerBodyTypeCompare { margin-bottom: 0px; }

/* IE7 CTA Button and general corner fixes */
*+html .button { zoom: 1;  }
*+html .bottomLeft,
*+html .bottomRight,
*+html .button .bottomLeft,
*+html .button .bottomRight { background-position-y: -4px; }

/* IE7 new model gallery fixes */
*+html #containerContentModelGallery #containerLvl5Lvl6Navigation #modelname { 
	margin-bottom: 0px !important;
	height:auto !important;
}

*+html #containerContentModelGallery #containerLvl5Lvl6Navigation h1.modelnameText { 
	line-height: 30px !important;
}
*+html #containerMediaStage .mainNavi .textInfo div,
*+html #containerMediaStage .mainNavi .downloadCopy {
	height:32px;
	padding-top:10px;
}